upgrade Cisco CRS 4.0.2 -> v7.x.x

Unanswered Question
May 14th, 2010

From what I understand I need to be at CRS v4.0.5 before I can use DMT to migrate my data to a new v7 UCCX server.

So we need to upgrade 4.0.2 -> 4.0.5.  Then after a successful upgrade we can run DMT to create the export file for v7.

Sound correct?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Gergely Szabo Fri, 05/14/2010 - 11:24

Yes, that should do, according to http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_7_0/installation/guide/uccx70ig.pdf

If I were you, however, I would consider this as a chance to "clean up" things a bit and would do a completely new install of the UCCX and manually migrate all scripts etc. At least I would see how much garbage data has been accumulated over the years which are unnecessary to migrate.



This Discussion